from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path("admin/", admin.site.urls),
    path("suff/", include(("gaehsnitz.suff_urls", "suff"))),
    path("", include(("gaehsnitz.urls", "gaehsnitz"))),
]
